<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Edgar Rice Burroughs Sketchbook 2021</Series>
  <Web>https://www.comixology.com/Edgar-Rice-Burroughs-Sketchbook-2021/digital-comic/941520</Web>
  <Summary>The fantastic worlds, heroes, and villains of American Mythology's critically acclaimed Edgar Rice Burroughs line of comics come to life before your very eyes in this incredible behind-the-scenes sketchbook! Jam-packed with production illustrations by ERB comics writer and artist Mike Wolfer, the Edgar Rice Burroughs Sketchbook reveals for the first time Wolfer's rough conceptualizations of costumes, locations, and gadgets, along with the final illustrated realizations of those blueprints as they appear in the pages of The Land That Time Forgot, Pellucidar, The Monster Men, The Moon Maid, and Carson of Venus by a slew of American Mythology's greatest artistic talents. Containing not only never-before-seen sketches, the Edgar Rice Burroughs Sketchbook is filled with notes and anecdotes about the creation of Wolfer's ERB scripts, along with vital tips and tricks for comics scriptwriters and illustrators, culled from Wolfer's 30+ years in the industry! And just wait until you see the photographs of artist Roy Allan Martinez's miniature, cardboard construction of the entire jungle compound seen in The Monster Men! There's something for everyone is this unique, fun, and informative "making of" issue!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB941520], [ASINB093QHTJWV]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Action/Adventure, Art Books</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
